/* Styles for Innersolutions*/
@charset "utf-8";

html, body {
margin:0; padding:0
}

body {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  
  color: #8f6202;
  background-color: #ffffff;
  /*background-image: url(/images/bgleaf.gif);*/
  width:980px;
  font-size: 76%;
}

img {
border-style:none;
}

img#about {
border-style:none;
padding-right:10px;
}

hr {
margin-top:20px;
}



a:link, a:visited {
  color: #8f6202;
}

a:hover {
  color:#cc3300;
}

a.brown:link, a.brown:visited {
  color: #8f6202;
}

a.brown:hover {
  color:#cc3300;
}

a.maroon:link, a.maroon:visited {
  color: maroon;
}

a.maroon:hover {
  color:#cc3300;
}

a.green:link, a.green:visited {
  color: #093;
}

a.green:hover {
  color:#cc3300;
}



.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

hr.half {
width:50%;
margin-top:15px;
margin-bottom:15px;
}

.right {
float:right;
}

.clear {
clear:both;
}

ul.none {
padding:0px 0px 0px 10px;
list-style-type:none;
}

ul#about li {
list-style-type:none;
font-size:1.0em;
font-family:times new roman;
padding-bottom:10px;
}

ul.none li {
padding-bottom:15px;
}

ul.top1 {
padding:0px 0px 10px 90px;
margin:0px;
list-style-type:disc;
}

ul.circle1 {
list-style-type:circle;
}

ul.resources1 li {
padding-bottom:15px;
}

ol.itunes li {
padding-bottom:15px;
}

div#menu { 
padding:25px; 
float:left;
}

div#content {
padding:30px 15px 15px 0px;
margin-left:195px;
font-size: 1.35em;
width:750px; 
}

div#headerImg {
text-align:center;
padding:0px 0px 25px 0px;
}

div#subPageImg {
padding:0px 0px 25px 15px;
}

div#footer {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
text-align:center;
/* font-size: 0.71em; */
font-weight: 400;
line-height: 1.5;
}

div#footer  a:hover, a:visited {
   
    text-decoration: underline;
}

#footer a:link {
    
    text-decoration: none;
}

.green1 {
color:#006600;
}

.red1 {
color:#f00;
}

h4 {
color:#cc3300;
}

.sympTable {
width:90%;
padding:4px;
font-size:0.7em;
}

.grpSchedTable {
border:1px solid #000;
border-bottom:none;
border-right:none; 
width:95%;
}

.grpSchedTable td, th {
border-bottom:1px solid #000;
border-right:1px solid #000;
padding:5px;
margin:0px;
}

.underline {
text-decoration:underline;
}

.proprietary {
margin:15px 35px 20px 35px;
font-size:0.65em;
font-weight:bold;
}

.blockquote {
padding-left:20px;
padding-top:10px;
}
